Subject: Ticket Assigned - damage
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 07:09:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damage ghadeer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ghadeer Bot:  Hi Ghadeer ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599557998            10:53 AM, 31st May                   Mohammed                    Hi Ghadeer, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:54 AM, 31st May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:54 AM, 31st May                     ghadeer                             10:54 AM, 31st May                     ghadeer                    hello yesterday you delivered my order from center point  one of the food warmers that I order was broken so I want to change it           10:54 AM, 31st May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:56 AM, 31st May                     ghadeer                    LM8264620589           10:57 AM, 31st May                   Mohammed                   Could you please share your correct  order number so that I can assist you further?           10:59 AM, 31st May                     ghadeer                    this is the order number           10:59 AM, 31st May                     ghadeer                             11:00 AM, 31st May                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           11:02 AM, 31st May                   Mohammed                   Hi Ghadeer, I'm not getting a response from you. Are we still connected?           11:04 AM, 31st May                   Mohammed                   Hi Ghadeer, I have not received a response from you still, please confirm if we are still connected?           11:06 AM, 31st May                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:09 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647273